#!/uer/bin/env/ ruby
# -*- coding: utf-8 -*-

puts"育成ゲームだよ"
puts"楽しんでね!!!"
puts"めんどくさいから質問は3回する"
puts"選択肢で選ぼう"

puts"1:サッカー"
puts"2:野球"

while true
  print"答え入力:"
  kotae=gets.chomp.to_i
  if kotae==1
    puts"小学生でサッカーの才能が開花した"
    break
  elsif kotae==2
    puts"野球の才能が開花した"
    while true
      puts"1:雑誌"
      puts"2:野球の本"
      kotae=gets.chomp.to_i
      if kotae==1
        puts"服をもっと知りたくなった"
         while true
          puts"1:遊ぶ"
          puts"2:勉強"
          ys=gets.chomp.to_i
          if kotae==1
            puts"遊び過ぎて服の受験に落ちた"
            puts"その後親にがっかりされた"
            puts"ニートになった"
            break
          elsif kotae==2
            puts"服の受験に合格"
            break
            
       
      else
    puts"やめろ"
    redo
  end
    end
    break
  end
    end
    break
  end
end










    
